Random koji problems

Adam Williamson awilliam at redhat.com
Tue Jan 31 21:01:28 UTC 2012

On Tue, 2012-01-31 at 14:42 -0500, Tom Callaway wrote:
> On 01/31/2012 11:39 AM, Jerry James wrote:
> > However, the new libvpx is *still* in the Fedora 16 build root
> > overrides, which is breaking package builds.  Spot, if you're done
> > rebuilding gstreamer-plugins-bad-free, could you expire that override,
> > please?
> No, because xulrunner needs it to rebuild. Why is libvpx breaking
> package builds? Almost nothing should depend on it. The plan is for the
> libvpx update to go out at the same time as the xulrunner update.

I just noticed that, for some reason, I can compose a live image if I
just use regular Rawhide repos, but if I add the /usr move repo, I get
this compose error:

Error creating Live CD : Failed to build transaction :
xulrunner-9.0.1-2.fc17.x86_64 requires libvpx.so.0()(64bit)

so somehow adding the /usr move repo causes problems with libvpx...
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Twitter: AdamW_Fedora | identi.ca: adamwfedora

More information about the devel mailing list